Subject: Re: [PATCH 0/5] Fix rebase with file move when diff.renames = copies

From: "David D. Kilzer" <[email-masked]>
Date: Fri, 23 Jul 2010 11:47:12 -0700 (PDT)

On Fri, July 23, 2010 at 10:01:03 AM, Jonathan Nieder wrote:

> David D. Kilzer wrote:
> 
> > My original patch in  <http://marc.info/?l=git&m=122635667614099&w=2> 
>addressed 
>
> > this in  builtin-apply.c, but Junio didn't like this approach as noted in 
> >  <http://marc.info/?l=git&m=122636097120953&w=2>.
> 
> Got it.  This  patch just treats the symptoms in my opinion, and if
> you read Junio’s message  carefully, I think he was also suggesting
> that git apply should still be  fixed.

Thanks!  At the time I needed to fix the issue and continue working.  I didn't 
have time to investigate it further (which is why it sat for about 18 months).

> Something like this series would fix both.  Please feel free to pick
> it up and take it in whatever direction you like.

Is this comment to me or Junio?  As a part-time contributor, I'm not sure what 
my options are here.  :)

> Hope that  helps.

Yes!  Thanks again!

Dave